body {
  font-family: "Barlow", serif;
  font-weight: 500;
  font-style: normal;
  margin-top: 200px!important;
}

 #btn-back-to-top {
    position: fixed!important;
    bottom: 20px!important;
    right: 20px!important;
    display: none!important;
    background-color: #990099!important;
 }

/* @font-face{font-family:Cardo;font-style:normal;font-weight:400;font-display:fallback;src:url('fonts/cardo_normal_400.woff2') format('woff2');} */

.barlow-regular {
  font-family: "Barlow", serif;
  font-weight: 400;
  font-style: normal;
}

.text-cust1{
    color: #990099;
}

.bg-cust1{
    background-color: #990099;
}
.dropdown-item:focus, .dropdown-item:hover {
  color: var(--bs-dropdown-link-hover-color);
  background-color: rgba(255, 102, 255, 0.3);
}

.rcorners1 {
  border-radius: 16px;
}
.bigger {
  font-weight: 600;
}

.btn-info {
    color: #fff;
    background-color: #990099;
    border-color: #990099; /*set the color you want here*/
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: rgba(153, 0, 153, 0.5)!important;
    border-color: #990099; /*set the color you want here*/
}

.sidebar img {
  box-shadow: 2px 2px 5px #666;
  border: solid 6px white;
}

.flipcontainer {
  position: relative;
}

.display {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.display .display-item {
  flex-grow: 1;
  padding: 15px;
}
.display .display-item > span {
  display: block;
  text-align: center;
  padding: 15px;
  font-size: 2em;
}

.flippable-business-card {
  width: 530x;
  height: 286px;
  max-width: 100%;
  border-radius: 4px;
  margin: 0 auto;
}

.flippable-business-card {
  perspective: 1000px;
}
.flippable-business-card .front, .flippable-business-card .back {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
  transform-style: preserve-3d;
  background-color: white;
  border-radius: 24px;
  overflow: hidden;
}
.flippable-business-card .front, .border {
  border-radius: 24px;
}
.flippable-business-card .front {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.flippable-business-card .front .front-top {
  height:286px;
  background-size: cover;
  background-position: center;
  position: relative;
}
.flippable-business-card .front .front-top h2, .flippable-business-card .front .front-top h3 {
  display: block;
  padding: 15px;
  text-align: center;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4), -1px -1px 1px rgba(0, 0, 0, 0.4);
}
.flippable-business-card .front .front-top .profile-image {
  position: absolute;
  height: 40px;
  width: 100%
  bottom: 50%;
  left: 0;
}
.flippable-business-card .back {
  transform: rotateX(180deg);
  backface-visibility: hidden;
  box-shadow: none;
  background-color: #000;
  color: rgba(255, 255, 255);
  text-align: center;
  display: flex;
  flex-direction: column;
}
.flippable-business-card .back {
  display: flex;
  justify-content: space-around;
  font-size: 2em;
}
.flippable-business-card:hover .back {
  transform: rotateX(360deg);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.flippable-business-card:hover .front {
  transform: rotateX(180deg);
  box-shadow: none;
}

.front1{
  background-image: url(../images/childrens_party_dj2.webp);
  background-size: cover;
  background-position: center;
  position: relative;
}
.front2{
  background-image: url(../images/wedding_anniversary_dj.webp);
  background-size: cover;
  background-position: center;
  position: relative;
}
.front3{
  background-image: url(../images/weddings_dj.webp);
  background-size: cover;
  background-position: center;
  position: relative;
}
.front4{
  background-image: url(../images/birthday_party_dj.webp);
  background-size: cover;
  background-position: center;
  position: relative;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .flippable-business-card {
    max-width: 440px!important;
  }
}